https://github.com/postcss/postcss/releases/tag/8.4.0

PostCSS 8.4リリース。 WarningとErrorにRangeを指定できるように、プラグインが指定されていない場合にパース処理を実際にアクセスするまで遅延させるように。 パッケージサイズの削減など